name: gaming
display_name: "Gaming News & Culture"
description: "For channels covering gaming news, esports, game releases, and gaming culture."

script:
  tone: "energetic, opinionated, community insider, knows the references"
  pacing: "fast and punchy, meme aware, gen z friendly without trying too hard"
  perspective: "first person, fellow gamer talking to gamers"
  word_count: "140 to 165"
  sentence_style: "very short sentences, fragments okay for emphasis, rhetorical questions work"

  hooks:
    - id: outrage
      template: "{company} just did the one thing nobody wanted. And it's worse than you think."
      when: "negative news, unpopular corporate decision, anti consumer move"
    - id: hype
      template: "This changes {game} forever. I'm not exaggerating."
      when: "major update, surprise announcement, leak confirmed"
    - id: drama
      template: "The {game} community is at war right now. Here's what happened."
      when: "community controversy, pro player drama, dev vs player conflict"
    - id: comparison
      template: "{game_a} just killed {game_b}. Here are the numbers."
      when: "player count shifts, new game launch eating market share"
    - id: leak
      template: "This was NOT supposed to get out. But here we are."
      when: "leaked content, datamined info, insider information"
    - id: nostalgia
      template: "Remember when {game} was actually good? That version might be coming back."
      when: "classic game revival, remaster, spiritual successor"
    - id: hot_take
      template: "Unpopular opinion: {take}. And I can prove it."
      when: "contrarian position that can be backed with evidence"

  cta_variants:
    - "Follow for daily gaming news."
    - "Subscribe if you're tired of clickbait gaming channels."
    - "Drop your take in the comments."
    - "Part 2 tomorrow. Don't miss it."

  forbidden_phrases:
    - "what's up gamers"
    - "before we get into it"
    - "this video is sponsored by"
    - "raid shadow legends"

  structure:
    opening: "Hook with emotion or surprise. One sentence that makes them stop scrolling."
    middle: "Context, then escalation. Each fact should make the story bigger or worse. Use 'but wait, it gets better' or 'and then THIS happened' as transitions."
    closing: "Strong take. Not neutral. Pick a side. Then CTA."

visuals:
  style: "vibrant, high contrast, game aesthetic inspired, dark backgrounds with colorful accents"
  mood: "energetic, dramatic, slightly chaotic"
  color_palette: ["#0D0D0D", "#1A0033", "#FF4444", "#FFD700", "#00BFFF"]

  subjects:
    prefer:
      - "dramatic game screenshot with volumetric lighting"
      - "controller or keyboard macro shot with RGB lighting"
      - "esports stage or tournament arena atmosphere"
      - "game character in cinematic pose"
      - "split screen comparison of two games"
      - "player reaction or crowd celebration"
    avoid:
      - "generic stock gamer at desk"
      - "cartoon/chibi game characters"
      - "mobile gaming imagery"
      - "overly corporate esports branding"

  prompt_suffix: "gaming aesthetic, dramatic lighting, high contrast, cinematic, vibrant colors, 4K quality"

voice:
  pace: "fast, approximately 170 words per minute, slightly breathless energy"
  energy: "high energy, excited but genuine, not forced hype"
  style: "think TheScore Esports narrator meets Dunkey's pacing"

  suggested_voices:
    edge_tts:
      en: "en-US-ChristopherNeural"
      hi: "hi-IN-MadhurNeural"
    elevenlabs:
      voice_id: "JBFqnCBsd6RMkjVDRZzb"
      settings:
        stability: 0.35
        similarity_boost: 0.80
        style: 0.45

captions:
  highlight_color: "#FFD700"
  text_color: "#FFFFFF"
  font_family: "Arial"
  font_size: 76
  font_weight: "bold"
  position: "lower_third"
  background: "semi_transparent_dark"
  words_per_group: 3

music:
  mood: "electronic, upbeat, slightly aggressive, no lyrics, gaming montage energy"
  energy: "high"
  tags: ["electronic", "gaming", "montage", "hype", "bass"]
  duck_volume_speech: 0.10
  duck_volume_gap: 0.25

thumbnail:
  style: "dark background, bold colored text, game artwork or character focus, high energy composition"
  text_color: "#FFFFFF"
  accent_color: "#FF4444"
  text_position: "center_or_left"
  max_words: 4
  font_style: "bold impact style, slightly tilted acceptable"
  guidelines:
    - "4 words max, all caps for emphasis"
    - "Red and yellow outperform other colors in gaming thumbnails"
    - "Show a face (reaction) or a game character, never generic imagery"
    - "Arrows and circles are cliche but still work in gaming niche"

discovery:
  reddit:
    subreddits: ["gaming", "Games", "pcgaming", "VALORANT", "leagueoflegends", "apexlegends", "FortNiteBR", "esports"]
  rss:
    feeds:
      - "https://kotaku.com/rss"
      - "https://www.polygon.com/rss/index.xml"
  google_trends:
    category: "games"
    geo: ""
  youtube_trending:
    category_id: "20"
